<template>
  <nav>
    <LogoSite />
    <div class="contact">
      <div class="phone">
        +7 987 654 32 10
      </div>
    </div>
  </nav>
</template>

<script>
// import { ref } from 'vue
import LogoSite from '@/components/icons/LogoSite.vue'

export default {
  name: 'TheHeader',
  components: {
    LogoSite
  },
  props: {
  },
  setup () {
  }
}
</script>

<style lang="scss" scoped>

nav {
  display: flex;
  justify-content: space-between;
  height: 34px;
  padding: 13px 70px;
  background:#3278FF;
}
.contact {
  display: flex;
  align-items: center;
}
.phone {
  font-family: Roboto;
  font-size: 22px;
  font-weight: 600;
  color: white;
}

</style>
